g_saltbr(1)

NAME
g_saltbr - computes salt bridges VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_saltbr -f traj.xtc -s topol.tpr -[no]h -[no]version -nice int -b time -e time -dt time -t real -[no]sep

DESCRIPTION
g_saltbr plots the distance between all combination of charged groups as a function of time. The groups are combined in different ways. A minimum distance can be given (i.e. a cut-off), such that groups that are never closer than that distance will not be plotted. Output will be in a number of fixed filenames, min-min.xvg, plus-min.xvg and plus-plus.xvg, or files for every individual ion pair if the -sep option is selected. In this case, files are named as sb-(Resname)(Resnr)-(Atomnr). There may be many such files.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -t real 1000
 trunc distance -[no]sepno
 Use separate files for each interaction (may be MANY)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.